{
	"elements": [
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:plague_asylum/plague_asylum_corridor_0",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:plague_asylum/plague_asylum_corridor_1_cells",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:plague_asylum/plague_asylum_corridor_2_crossing",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 2
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:plague_asylum/plague_asylum_corridor_3_stairway",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 3
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:plague_asylum/plague_asylum_corridor_4_crossing_pit",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		}
	],
	"fallback": "minecraft:empty",
	"name": "dungeons_arise:haunted/plague_asylum/plague_asylum_corridors"
}